<!DOCTYPE html>
<html>
<head>
  <title>Count Moose</title>
  <style>
    #app {
      border: dashed black 1px;
      width: 200px;
      padding: 20px;
    }
    img {
      width: 100%;
    }
  </style>
</head>
<body>

<h1>Example: Count Mouse clicking</h1>

<div id="app">
  <p>{{ "Mouse count: " + count }}</p>
  <button v-on:click="count++">Count mouse</button>
</div>


<script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
<script>
  const app = Vue.createApp({
    data() {
      return {
        count: 0
      }
    }
  })
 app.mount('#app')
</script>

</body>
</html>